@import "http://www.monacomediaforum.org/public/mt-static/themes-base/blog.css";
@import "http://www.monacomediaforum.org/public/mt-static/themes/tristan-blue-4.2/screen.css";
body {
background-color:#5F5F5F;
}
a:link {
color:#41B6EE;
font-weight:bold;
text-decoration:none;
}
a:visited {
color:#41B6EE;
font-weight:bold;
text-decoration:none;
}
#container {
background:#5F5F5F url(http://www.monacomediaforum.org/i/bg-blog.gif) repeat fixed left top;
-height: 1%;
}
#header {
background:transparent none repeat scroll 0 0;
padding-bottom:10px;
}
#header-inner {
background:transparent url(http://www.monacomediaforum.org/i/header-mobile.png) no-repeat scroll left top;
max-width:100%;
height: 86px;
}
#header-inner {
width:410px;
}
#content-inner {
width:410px;
}
#header-content {
background:transparent none repeat scroll 0 0;
padding:0;
width: 410px;
}

#header-name a{
display:block;
text-indent:-1000em;
max-height: 100%;
width: 410px;
left:0;
top:0;
}
#content {
background-color:transparent;
padding-bottom:12px;
}
#content-inner {
background-color:#FFFFFF;
padding-top:16px;
}
.layout-twt #alpha {
float: none;
position: static;
max-width:100%;
}
.layout-twt #beta {
float: none;
position: static;
max-width:100%;
}
.layout-twt #gamma {
float: none;
position: static;
max-width:100%;
}

#footer {
background:none;
margin:0 auto;
padding:0;
width:410px;
max-width:100%;
}
#footer-inner {
width:410px;
background-color:#FFFFFF;
}
#footer-content {
border-style:none;
}
.newsletter-form {
display: none;
}


#beta-inner .widget,
#gamma-inner .widget {
display: none;
}

.widget .widget-header {
border-bottom:medium none;
color:#E40707;
font-family:Georgia,Times New Roman,Arial;
font-size:16pt;
letter-spacing:-1px;
margin-bottom:0;
padding:3px 0 5px;
text-transform:none;
word-spacing:-1px;
}

#footer-inner .widget-mmf p {
color:#999999;
font-family:Arial,Verdana;
-margin-left:10px;
}

#mt-community-blog .alpha-inner-title {
color:#E40707;
font-family:Georgia,Times New Roman,Arial;
font-size:20pt !important;
margin-bottom:0;
margin-top:10px;
}
#mt-community-blog .asset-header h2 {
font-family:Georgia,Times New Roman,Arial;
font-size:17pt !important;
font-weight:lighter;
margin-bottom:0.5em;
}
#mt-community-blog .asset-header h2 a {
color:#000000;
font-weight:normal;
}
#mt-community-blog .asset-content {
color:#BEBEBE;
font-family:Arial Narrow,Arial;
font-size:12pt;
font-weight:normal;
word-spacing:2px;
}

.alpha-inner-footer a {
color:#F28529;
text-decoration:none;
}
.alpha-inner-footer img {
vertical-align:middle;
}

#footer-inner .widget {
color:#626262;
float:none;
max-width:100%;
}
#footer-inner .widget .widget-content {
border-bottom-style:none;
}
#footer-inner .widget a {
background:transparent url(http://www.monacomediaforum.org/i/bullet-a.gif) no-repeat scroll left top;
color:#67C4F1;
font-family:Arial,Verdana;
line-height:22px;
-margin-left: 15px;
padding-left:15px;
text-transform:uppercase;
font-size: 11px;
}
#footer-inner .footer-archives {
border-left:1px dotted #D8D8D8;
border-right:1px dotted #D8D8D8;
}
#footer-inner .widget .footer-contact a {
background:transparent url(http://www.monacomediaforum.org/i/mailto-a.gif) no-repeat scroll left top;
color:#F28529;
font-family:Arial,Verdana;
padding-left:20px;
text-align:right;
text-transform:lowercase;
}